Bug 236318 - update to 1.2.0 or 2.0
update to 1.2.0 or 2.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-openid (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-12 22:30 EDT by Kevin Turner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 16:40:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Turner 2007-04-12 22:30:24 EDT
Hey, thanks for including python-openid in your distribution.  You currently are
carrying version 1.1.1, but version 1.2.0 is released and we recommend an upgrade.

There's also a 2.0.0rc2 available; we expect to have 2.0.0-final shortly.
Comment 1 Jeffrey C. Ollie 2007-04-13 16:40:10 EDT
1.2.0 should be available soon from the mirrors.

Note You need to log in before you can comment on or make changes to this bug.